Search

1 to 2 of 2
Sort by

Blog Entry
WildFly 10 support for CA Gen 8.6

We have certified WildFly10.1 for use with CA Gen 8.6. Technical requirements for Gen 8.6 have been updated. PTFs will be necessary to enable this support. Summary information is listed below for your convenience. Certification efforts were initially directed towards WildFly (as opposed to...

Rob_T's profile image